<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 17px;
            background: #d71a21;

        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 18px 12px 18px 12px;
            background: white;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
    <table style="width: 100%; position: relative ; box-sizing: border-box; border-spacing:0px ;color: #525252;">
        <tr>
            <td>

                <table style="width: 100%;border-spacing: 0px; border-top:110px solid #242021;position: relative;">
                    <tr>
                        <td>
                            <table
                                style="width: 220px; height: 170px; background-color: #d71a21;position: absolute; top: -110px; right: 50px; border-spacing: 0px;">
                                <tr>
                                    <td
                                        style="color: white; font-size: 50px; text-align: center; padding-top: 90px;font-weight: bold;">
                                        INVOICE
                                    </td>
                                </tr>
                            </table>
                    
            </td>
        </tr>
        <tr>
            <td>
                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo5.png" alt=""
                    style="position:absolute ; left: 20px; top: -80px; width: 150px; height: 49px;" />
            </td>
        </tr>
    </table>
    <table
        style="width: 80%; padding-left: 50px; box-sizing: border-box; margin-top: 15px;border-spacing: 0px;font-size: 12px;">
        <tr>
            <td>234,00,2349876</td>
            <td>
                3137/LA, Back Avenue, Barneston
            </td>
        </tr>
        <tr>
            <td>invoice@email.com</td>
            <td>NE,Nebraska-68309</td>
        </tr>
    </table>
    <table style="width: 270px;  margin-top: 20px; float: right; border-spacing: 0px;font-size: 13px;">
        <tr>
            <td style="width: 100px; ">Invoice No</td>
            <td>:</td>
            <td>1984</td>
        </tr>
        <tr>
            <td style="width: 100px; ">Date</td>
            <td>:</td>
            <td>19.10.2020</td>
        </tr>
        <tr>
            <td style="width: 100px; ">Due Date</td>
            <td>:</td>
            <td>29.10.2020</td>
        </tr>
        <tr>
            <td style="width: 100px; ">Account No</td>
            <td>:</td>
            <td>029102020346-10</td>
        </tr>
    </table>
    <table style="padding-left: 50px; width: 100%;  margin-top:70px;font-size: 12px;">
        <tr>
            <td style="font-size: 15px; font-weight: lighter;">INVOICE TO</td>
        </tr>
        <tr>
            <td style="color: #d71a21; font-size: 25px;font-weight: bold; ">Tuyet Nung Tran</td>
        </tr>
        <tr>
            <td style="padding-top: 8px;">234,00,2349876</td>
        </tr>
        <tr>
            <td>invoice@email.com</td>
        </tr>
        <tr>
            <td style="padding-top: 8px;">3137/LA, Back Avenue, Barneston </td>
        </tr>
        <tr>
            <td>NE,Nebraska-68309</td>
        </tr>
    </table>
    <table style="width: 88%;border-spacing: 0px; margin-left: 50px; background-color: white; margin-top: 10px;box-sizing: border-box; position: relative;
            " class="description">
        <tr style="box-sizing: border-box;">
            <th style="width: 8%;  ">NO</th>
            <th style="width: 56%;">DESCRIPTION</th>
            <th style="width: 8%;  ">QTY</th>
            <th style="width: 14%;">PRICE</th>
            <th>TOTAL</th>
        </tr>
        <tr style="">

            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                01</td>
            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                3150,00</td>


        </tr>
        <tr style="">

            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                02</td>
            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                3150,00</td>


        </tr>
        <tr style="">

            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                03</td>
            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                3150,00</td>


        </tr>
        <tr style="">

            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                <p style=" margin: 0; font-weight: bold;">Lorem ipsum dolor
                </p>
                <p style=" margin: 0;font-size: 14px;color: rgb(81, 97, 115);">Lorem ipsum dolor sit amet, consectetur
                    adipiscing elit. A
                    porta consectetur
                    ipsum dolor sit amet
                </p>
            </td>
            <td
                style="font-size: 17; font-weight: bold;  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                04</td>
            <td style="font-weight: bold;text-align: center;border-bottom:1.5px solid #aaa9a9 ;">450,00</td>
            <td
                style="font-weight: bold;text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                3150,00</td>


        </tr>
        <tr>

            <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; "></td>
            <td style="text-align: left;">

            </td>
            <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; "></td>
            <td style=" font-weight: bold; font-size: 15px;text-align: right;padding: 12px 20px 12px 0px; ">
                Subtotal</td>
            <td style=" font-weight: bold; padding: 9px 12px 9px 0px;text-align: right;background-color: #eaebed;">
                7222,00</td>
        </tr>
        <tr>
            <td
                style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; background-color: white;">
            </td>
            <td style="text-align: left;background-color: white;">

            </td>
            <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; "></td>
            <td style=" font-weight: bold; font-size: 15px;text-align: center; padding: 10px 0px 10px 8px;">
                Tax 5%</td>
            <td style=" font-weight: bold; padding: 9px 12px 9px 0px;text-align: right;background-color: #eaebed;">
                22,00</td>
        </tr>
        <tr>
            <td
                style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; background-color: white;">
            </td>
            <td style="text-align: left;background-color: white;">

            </td>
            <td style="text-align: left; font-size: 17; font-weight: bold;  text-align: center; "></td>
            <td
                style=" font-weight: bold; font-size: 15px;text-align: center; padding: 10px 9px 10px 0px;text-align: right;display: inline-block; box-sizing: border-box;">
                Grand Total</td>
            <td style=" font-weight: bold; padding: 9px 12px 9px 0px;text-align: right;background-color: #dcdedf;">
                8 7222,00</td>
        </tr>
        <tr>
            <td style="padding: 0px; ">
                <table style="position: absolute;border-spacing: 0px;  bottom: 20px;">
                    <tr>
                        <td style="font-weight: bold;text-align: left;padding: 0px;font-size: 13px;">Payment Method:</td>
                    </tr>
                    <tr>
                        <td style="text-align: left;padding: 0px;font-size: 12px;"><span>paypal</span> <span style="padding-left: 20px;">:</span>
                            <span>mustang@email.com</span></td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;text-align: left;padding: 0px;padding-top: 10px;font-size: 13px;">We Accept:</td>
                    </tr>
                    <tr>
                        <td style="text-align: left;padding: 0px;font-size: 12px;">Visa, Master Card, Cheque</td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table style="width: 250px; float: right; border-spacing: 0px;font-size: 13px; margin-top: 30px;">
        <tr>
            <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                    style=" width: 220px; height: 50px;" />
            </td>
        </tr>
        <tr>
            <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>

        </tr>
        <tr>

            <td style="text-align: right; padding-right: 50px;">General Manager</td>

        </tr>
    </table>

    <table style="width: 100%;   position: fixed; bottom: 0; font-size: 12px; border-spacing: 0px;">
        <tr>
            <table style="width: 100%;  background-color: white; ">
                <tr>
                    <td style="color: #d71a21; padding-bottom: 10px; padding-left: 50px; font-size: 15px; font-weight: bold;">
                        Terms and Conditions:
                    </td>
                </tr>
            </table>
        </tr>
        <tr style="background-color: #ececee;">
            <td style="padding-left: 50px; width: 50%;vertical-align: baseline; padding-top: 10px;height:70px ;">
                Lorem ipsum dolor sit amet, consectetur
                adipiscing elit. A
                porta consectetur
            </td>
            <td style="text-align: right; padding-right: 50px;">
                Thanks for Your business
            </td>
        </tr>
    </table>
    </td>
    </tr>
    </table>

</body>

</html>